#jqb_object img{ 
	border: none;
}

#jqb_object { 
	position:relative;
	width:2000px; height:470px; 
	overflow:hidden; 
	z-index:1;
	
	
}

#jqb_object .jqb_slide{
	position:absolute; left:0; top:0;
	width:2000px; height:470px; 
	font-family: Arial, Verdana, Sans-Serif;
	font-weight: bold;
	font-size: 18px;
	letter-spacing: -1px;
	text-align: left;
}



